@import "src/assets/styles/tokens/texts";

// FONT

$min_width: 320px;
$max_width: 1920px;


// Branding medium
.text{
  &--big {
    @include fluid-type($min_width, $max_width, 20px, 24px);
    font-family: branding, serif;
    line-height: 1.25;
    font-weight: 900;
    margin: 0;
    width: 100%;
  }
}
